{% extends "layout-default.html" %}

{% set pageID = 'invoice' %}

{% block pageContent %}

<div class="invoice--details">

    <table class="invoice--table">
        <thead>
            <tr class="invoice--table-head">
                <th class="invoice--table-head-col description">
                    Détails
                </th>
                <th class="invoice--table-head-col quantity">
                    Qté
                </th>
                <th class="invoice--table-head-col unit-price">
                    Prix unitaire
                </th>
                <th class="invoice--table-head-col tax">
                    TVA %
                </th>
                <th class="invoice--table-head-col total-price">
                    Total
                </th>
            </tr>
        </thead>
        <tbody>
            <tr class="invoice--table-row">
                <td class="invoice--table-row-col description">
                    Développement WordPress
                    <ul class="description-extras">
                        <li>Développements WordPress et ajustements techniques "Profils épargnant"</li>
                        <li>Développements WordPress</li>
                    </ul>
                </td>
                <td class="invoice--table-row-col quantity">
                    2
                </td>
                <td class="invoice--table-row-col unit-price">
                    450,00&euro;
                </td>
                <td class="invoice--table-row-col tax">
                    20%
                </td>
                <td class="invoice--table-row-col total-price">
                    900,00&euro;
                </td>
            </tr>
            <tr class="invoice--table-row">
                <td class="invoice--table-row-col description">
                    Développement // Infogérance
                    <ul class="description-extras">
                        <li>Mise en œuvre de la compatibilité PHP 7.3</li>
                        <li>Mises à jour WordPress & Plugins</li>
                        <li>Certificat SSL</li>
                    </ul>
                </td>
                <td class="invoice--table-row-col quantity">
                    2
                </td>
                <td class="invoice--table-row-col unit-price">
                    450,00&euro;
                </td>
                <td class="invoice--table-row-col tax">
                    20%
                </td>
                <td class="invoice--table-row-col total-price">
                    900,00&euro;
                </td>
            </tr>
            <tr class="invoice--table-row">
                <td class="invoice--table-row-col description">
                    Mise en Production
                </td>
                <td class="invoice--table-row-col quantity">
                    -
                </td>
                <td class="invoice--table-row-col unit-price">
                    450,00&euro;
                </td>
                <td class="invoice--table-row-col tax">
                    20%
                </td>
                <td class="invoice--table-row-col total-price">
                    450,00&euro;
                </td>
            </tr>
            
            <tr class="invoice--table-subtotal-row">
                <td colspan="4" class="invoice--table-subtotal-col label">
                    Sous-Total
                </td>
                <td class="invoice--table-subtotal-col amount">
                    900,00&euro;
                </td>
            </tr>
            <tr class="invoice--table-subtotal-tax-row">
                <td colspan="4" class="invoice--table-subtotal-tax-col label">
                    TVA
                </td>
                <td class="invoice--table-subtotal-tax-col amount">
                    90,00&euro;
                </td>
            </tr>
            <tr class="invoice--table-total-row">
                <td colspan="4" class="invoice--table-total-col label">
                    Total
                </td>
                <td class="invoice--table-subtotal-col amount">
                    999 080,00&euro;
                </td>
            </tr>
        </tbody>
    </table>
    
</div>
    
{% endblock %}